AOZ Studio Beta - Bug #628

LoadMaps now causes a syntax error.
01/23/2021 03:06 PM - Brian Flanagan

Status: Closed Start date: 01/23/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 1:00 hour
Target version: Beta 3

Affected version: 1.0.0 (B3)

Description

The syntax error is on:

LoadMaps "maps/Levell.tmx"

History

#1 - 01/23/2021 03:13 PM - Brian Flanagan

- Subject changed from Cybenet demo dies on line 1518 with a syntax error. to LoadMaps now causes a syntax error.

Example: Cybenet demo line 1518.

#2 - 01/24/2021 11:36 AM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to Beta 3

Fixed!

#3 - 07/15/2021 10:58 AM - Brian Flanagan

- Status changed from Resolved to Closed
